Subject: [bug#56775] [PATCH 2/4] gnu: rust-adler32-1: Update to 1.2.0.

From: "(" <[email-masked]>
Date: Tue, 26 Jul 2022 11:51:24 +0100

On Tue Jul 26, 2022 at 11:47 AM BST, Maxime Devos wrote:
> This is true for some kind of dependencies (e.g., build-dependencies 
> IIRC) but not for other kind of dependencies (e.g. dependencies) IIRC. I 
> don't know which of them is the case for dev-dependencies.
That has not been the case in my experience; Cargo seems to want them all
to be provided.

    -- (